using System;
using System.Collections.Generic;
using System.Configuration;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace marketconnectionNET
{
    public static class helper
    {
        public static string CnnVal(string marketdb)
        {
            return ConfigurationManager.ConnectionStrings[marketdb].ConnectionString;
        }
 
    }
}
